@charset "UTF-8";
@import "/include/css/common.sp.css";

/* ---------------------------------------------------------
	CSS Document request
--------------------------------------------------------- */

#request .container {
	margin: 0 20px 40px;
}

#request h2 {
	margin-bottom: 20px;
	font-weight: 700;
	font-size: 7vw;
	line-height: 1;
	color: #ec7d34;
}

#request p {
	margin-bottom: 30px;
}

#request .em,
#request em {
	color: #e73323;
}

/* ---------------------------------------------------------
	CSS Document request > table
--------------------------------------------------------- */

#request .table {
	margin-bottom: 10px;
	text-align: left;
}

#request .table dl {
	padding: 30px 0;
	border-top: solid 1px #ccc;
}

#request .table dt {
	margin-bottom: 10px;
	line-height: 16px;
}

#request .table dt em {
	display: inline-block;
	vertical-align: top;
	width: 30px;
	height: 16px;
	margin-left: 5px;
	background: #e73323;
	text-align: center;
	font-size: 11px;
	line-height: 16px;
	color: #fff;
}

#request .confirm_table dd {
	padding: 10px 10px;
	background: #f3f9e8;
}

/* ---------------------------------------------------------
	CSS Document input
--------------------------------------------------------- */

#request input[type='tel'],
#request input[type='email'],
#request input[type='text'],
#request textarea {
	padding: 0 15px;
	border: solid 1px #dcdcdc;
	background: #f2f2f2;
}

#request input[type='tel'],
#request input[type='email'],
#request input[type='text'] {
	height: 50px;
}

#request textarea {
	width: 100%;
	padding: 10px;
}

#request input.err,
#request textarea.err,
#request input.invalid,
#request textarea.invalid {
	box-shadow: 0 0 3px 0 #f00;
	background: #fff2f2;
}

#request .w560 {
	width: 100%;
}

#request .w300 {
	width: 100%;
}

#request .w170 {
	width: 170px;
}

/* ---------------------------------------------------------
	CSS Document submit
--------------------------------------------------------- */

.submit {
	text-align: center;
	font-size: 0;
}

.submit li {
	display: inline-block;
	vertical-align: top;
}

.submit .confirm {
	width: 90%;
}

.submit li.send,
.submit li.back {
	width: 48%;
}

.submit li:nth-of-type(2) {
	margin-left: 4%;
}

.submit input {
	vertical-align: top;
	width: 100%;
	height: 70px;
	border-radius: 70px;
	background: #669933;
	text-decoration: none;
	font-weight: 500;
	font-size: 5vw;
	line-height: 70px;
	color: #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.submit .back input {
	background: #bbb;
}

/* ---------------------------------------------------------
	CSS Document complete
--------------------------------------------------------- */

.complete {
	margin-bottom: 100px;
	text-align: left;
}

.complete h2 {
	text-align: center;
}

.complete h3 {
	margin-top: 40px;
	margin-bottom: 20px;
	font-weight: 500;
	font-size: 5vw;
	line-height: 1.3;
	color: #669933;
}

.complete p {
	margin-bottom: 30px;
}
